@charset "shift_jis";

/***********************************/
/********* パンくずリスト **********/
/***********************************/

/***パンくずエリア背景***/
#page_pankuzu {
	margin-left:auto;
	margin-right:auto;
	width: 576px;
	margin-bottom:0;
	overflow:hidden;
	outline: none;
	font-size:90%;
	color:#630;
}

#page_pankuzu ul {
	list-style: none;
	margin: 0px;
	float:left;
list-style: none;
margin-left:0px;
}
#page_pankuzu li {
 padding-left:8px;
	padding-top:0px;
	padding-bottom:0px;
	font-size:100%;
	display:inline;
list-style:none;
text-align:left;
}